Announcement

Collapse
No announcement yet.

Buy a nVidia card now or wait for ATi

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #11
    If you want open drivers with 3d support get a card with older ati core, no r500/600. Then you could at least run compiz with it...

    Comment


    • #12
      Wait for the OpenGL 3.0 spec!

      Comment


      • #13
        Originally posted by Kano View Post
        If you want open drivers with 3d support get a card with older ati core, no r500/600. Then you could at least run compiz with it...
        I'm running Compiz now on my X1600 no problems (Except the general bugs)

        I'm also having graphics driver problems, yet compiz runs fine.

        http://phoronix.com/forums/showthread.php?p=20518

        see?

        Comment


        • #14
          You call it 'no problems' ?
          I don't think so.
          There is no progress since 8.42, only fake promises, only new bugs.
          They promised AIGLX support three months ago - they implemented some "support", but it is still unusable.
          Only one hope - open source drivers. I even hope in 2010-2012 I will use my ATI card.

          Comment

          Working...
          X